""" This module holds the django admin models of the ``brainstormers`` app. """

from django.contrib import admin

from .models import Metaplan, MetaplanProposition


admin.site.register(Metaplan)
admin.site.register(MetaplanProposition)
